{
  "contextId": {
    "occurrenceNote": "Paul uses the image of the foundation of a building to explain that even though a false and destructive message has been destroying the faith of some people, God has nevertheless given people who want to continue to follow him a true message, which figuratively provides for them a safe and secure “place to stand.” Alternate translation: “God has provided a secure basis for people to continue to believe in him” (See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 19
    },
    "tool": "translationNotes",
    "groupId": "figs-metaphor",
    "quote": [
      {
        "word": "ὁ",
        "occurrence": 1
      },
      {
        "word": "…"
      },
      {
        "word": "στερεὸς",
        "occurrence": 1
      },
      {
        "word": "θεμέλιος",
        "occurrence": 1
      },
      {
        "word": "τοῦ",
        "occurrence": 1
      },
      {
        "word": "Θεοῦ",
        "occurrence": 1
      },
      {
        "word": "ἕστηκεν",
        "occurrence": 1
      }
    ],
    "quoteString": "ὁ…στερεὸς θεμέλιος τοῦ Θεοῦ ἕστηκεν",
    "glQuote": "the firm foundation of God stands",
    "occurrence": 1,
    "checkId": "ir1z"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "the firm foundation of God stands",
  "modifiedTimestamp": "2021-04-16T11:28:35.892Z"
}
